<?php
session_start();
ob_start();
require "../model/configuration.php";
if(isset($_POST['clint_add']))
{
	$name = $_POST['b_name'];
	$acc_no = $_POST['acc_no'];
	$branch = $_POST['branch'];
	$balance = $_POST['balance'];
	
	$query = $db->execute("INSERT INTO bank(bankname,acc_no,branch,balance) VALUES('$name','$acc_no','$branch','$balance')");
}
header("location:../Pages/add_bank.php");
?>